# fn() readEmblHeader
Split an EMBL header line.

Defined in | <seqan/seq_io.h>
Signature | `void readEmblHeader(key, value, iter);`

## Parameters

`key` | A ContainerConcept object to write the key to.
`value` | A ContainerConcept object to write the value to.
`iter` | Input iterator.

## Data Races

Thread safety unknown!

#### Dox Sources

    /*!
     * @fn readEmblHeader
     *
     * @headerfile <seqan/seq_io.h>
     *
     * @brief Split an EMBL header line.
     *
     * @signature void readEmblHeader(key, value, iter);
     *
     * @param[out] key A @link ContainerConcept @endlink object to write the key to.
     * @param[out] value A @link ContainerConcept @endlink object to write the value
     *                   to.
     * @param[in] iter Input iterator.
     */